@charset "utf-8";
/* CSS Document */

#passwordDescription {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666;
	height:14px;
}

#passwordStrength
{
	height:3px;
	display:block;
	float:left;
}

.strength0
{
	width:15px;
	background:#cccccc;
}

.strength1
{
	width:30px;
	background:#ff0000;
}

.strength2
{
	width:60px;	
	background:#ff5f5f;
}

.strength3
{
	width:90px;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:120px;
}

.strength5
{
	background:#399800;
	width:150px;
}